Skip to Content
0

SAP Lumira connectivity

Apr 03, 2017 at 01:52 PM

235

avatar image
Former Member

lumi.png

Hi Team, I would need your help for the below issue we are facing to connect to SAP BI Platform ,we are currently using SAP BO 4.2 SP2 and i have downloaded the Lumira desktop (1.28.5) , BO Server is on Linux.

I am unable to login to SAP BI Platform from Lumira. Do i need to install any add on or do i need to install the Lumira server ? please help.

Attached the image

lumi.png (68.8 kB)
10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

5 Answers

Tammy Powlas
Apr 03, 2017 at 02:30 PM
0

Did you install the Lumira Server add-on to the BI Platform?

Is there a reason you are on 1.28 and haven't updated to 1.31?

Show 6 Share
10 |10000 characters needed characters left characters exceeded
Former Member

Hello Tammy,

Thanks for your quick response.

No i didn't install the Lumira server add -on to the BI platform. Can you please suggest me how do i achieve this.

There is no specific reason for using 1.28. I will update to 1.31.

The issue is because i didnt install the add - on to the BI Platform ?

0

Ab,

You don't need Lumira Server add-on for BI Platform for just connecting to the BI server from Lumira. You can still connect and save Lumira documents to BI Platform, though you will need Lumira add-on to view Lumira documents on the server.

0
Former Member

Got it. i could connect to BI Platform as suggested by Denis.

lumra.png

But I think we cannot save the Lumira documents to BI Platform without the Lumira add-on. when iam trying to do "save as" to the BI Platform, it is not showing the existing folders present in the BI Platform . Please see the attached screenshot and provide your valuable inputs

lumra.png (76.1 kB)
0

I had connected to BI Platform and seen folders without the add-on. In your case your user name may have security/roles limitations. I recommend you directly go to connect CMS and see if you can able to see folders. Ask your BO admin about your user id & roles.

0
Former Member
Tuncay Karaca

Hello Tuncay and Tammy,

This particular user id which iam using got the admin access and iam able to see all the folders through BI Launchpad.

But in Lumira i can see there is a warning message , it says "The version of SAP BI Platform edition cannot be determined , some features may not be compatible". Please see the attached screenshot.

My SAP BO Environmanet.

Version - 4.2 sp2

OS- Linux

Lumira version -1.28.5

BW Version : 7.40

Not sure where iam going wrong.

lumira-version.png

lumira-version.png (38.4 kB)
0

Hello Ab,

Here you go, I think if your BI is 4.2 SP2 you need to use higher version Lumira 1.31

It seems Lumira 1.28 doesn't support BI 4.2, check SAP Lumira Family Supported Versions Matrix and SAP Lumira, Server for BI Platform

0
Tammy Powlas
Apr 03, 2017 at 02:30 PM
0

Did you install the Lumira Server add-on to the BI Platform?

Is there a reason you are on 1.28 and haven't updated to 1.31?

Show 4 Share
10 |10000 characters needed characters left characters exceeded
Former Member

Hello Tammy,

Thanks for your quick response.

No i didn't install the Lumira server add -on to the BI platform. Can you please suggest me how do i achieve this.

There is no specific reason for using 1.28. I will update to 1.31.

The issue is because i didnt install the add - on to the BI Platform ?

0

You can download the Lumira Server add-on for BI platform on Service Marketplace

0

You can download the Lumira Server add-on for BI platform on Service Marketplace

0

You can download the Lumira Server add-on for BI platform on Service Marketplace - but also see Denis's reply below

0
Denis Konovalov
Apr 03, 2017 at 03:06 PM
0

besides old Lumira desktop version, your BI platform ULR doesn't appear to be correct. It should be pointing to birws . not bi Launchpad.

Show 1 Share
10 |10000 characters needed characters left characters exceeded

Hi Ab,

Dennis is right, SAP BI Platform connection is supposed to be http://server:port/biprws Default port is 6405, but it might be different in your server.

0
Ludek Uher
Jul 27, 2017 at 09:00 PM
0

Please upgrade to Lumira 1.31.7

And always check the PAM to see if your version of Lumira is supported by the version of BIP

https://support.sap.com/content/dam/library/ssp/infopages/pam-essentials/TIP/SAP%20Lumira/SAPLS4BIP_PAM.pdf

- Ludek Senior Support Engineer AGS Product Support, Global Support Center Canada
SAP is now offering chat support. For more details please see KBA 2213344 - How to start a chat with SAP Support[video]
Follow me on Twitter: https://twitter.com/crnanalysistips

Share
10 |10000 characters needed characters left characters exceeded
Ludek Uher
Jul 27, 2017 at 09:01 PM
0

Please upgrade to Lumira 1.31.7

And always check the PAM to see if your version of Lumira is supported by the version of BIP

https://support.sap.com/content/dam/library/ssp/infopages/pam-essentials/TIP/SAP%20Lumira/SAPLS4BIP_PAM.pdf

- Ludek Senior Support Engineer AGS Product Support, Global Support Center Canada
SAP is now offering chat support. For more details please see KBA 2213344 - How to start a chat with SAP Support[video]
Follow me on Twitter: https://twitter.com/crnanalysistips

Share
10 |10000 characters needed characters left characters exceeded